@ECHO OFF
REM GO GO POWER RANGERS!
REM SWMD HELPER THINGY
ECHO What do you want to play?
ECHO  [1] Shadow Warrior   [2] Twin Dragon   [3] Wanton Destruction
CHOICE /C:123 /N
IF ERRORLEVEL 1 GOTO :L1

:L
ECHO You are weak as a baby fart. Go live in fear.
ECHO Your DOS version doesn't like my labels...
PAUSE > NUL
GOTO :KSIT

:L1
IF ERRORLEVEL 2 GOTO :L2
ECHO Normal Game...
SWMD
GOTO :KSIT

:L2
IF ERRORLEVEL 3 GOTO :L3
ECHO Twin Dragon
SWMD -td
GOTO :KSIT

:L3
ECHO Wanton Destruction
SWMD -wt
:KSIT